Σ Sigma Hosting is mainly a video tutorial website

Σ Sigma Hosting is mainly a video tutorial website that make it easier for you to search within the transcript of videos for solutions of problems you might face during your journey in dealing with different webhosting companies. So, we are very sorry if the text is not well organized and we may work on it in the future but for now we hope you get the benefit mainly from the video then you may need to have a look on the transcript. Thanks for your understanding 🙂

all right in this quick video I'm going to show you how to fix the zip PHP extension error that you're getting so if you're if you're using WordPress for some reason the new WordPress update that came out is requiring for this PHP extension to be enabled so if you again you're trying to update it up a plug-in or something like that and you see this error message it's very easy to to fix just go to your C panel on your GoDaddy hosting account or any host immune have when this systems we're gonna use the whole of – GoDaddy so once you log in to your GoDaddy account simply go to your hosting package click the cPanel once you're in here just go to the under software's select select PHP version now if you're running the 5.6 you could simply I tried at this time I'm not using any release it's there to new so I'll stick to the the newest one which is the 5.6 so all you have to do is simply check mark this box this one that says zip just check mark it and hit save honestly it's that simple that will fix your that error message you're getting on your WordPress site so just hits safe and then one that once you hit save go back to your WordPress account and hit refresh and that should fix it now sometimes if that doesn't fix it you wanna kill the process so if you go back here software PHP processes so this is kind of like a catch so you might just want to click the kill process what I'll do I just clear any cash do you have for that site then you could go to your WordPress site and hit refresh and not normally will fix the issue so if you have any questions leave a comment or visit my website cyborgs calm you .

Video Discription

Recently there was an update that ZIP PHP has to be enabled. Many users are getting error messages saying:

Not installed – ZipArchive is required for importing content. Please contact your server administrator and ask them to enable it.

Or

MailPoet Error: MailPoet requires a ZIP PHP extension. Please read our instructions on how to resolve this issue.

The problem is that those instructions suck! Here is a very simple solution.

1. Login To your Godaddy Hosting Account
2. Go to your cPanel
3. Click the Select PHP Version under Software
4. Simply Check mark the ZIP Box and Save

That’s it!

If this was helpful send me a donation via paypal to: support@cyberlords.com

 

Leave a Reply